@font-face {
font-family: 'MyFont';
src: url('FZDYSJW.TTF') format('truetype');
font-weight: normal;
font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

.top {
    width: 100%;
    position: relative;
}

.top img {
    width: 100%;
    height: auto;
}

.m1200 {
    width: 1200px;
    margin: 0 auto;
}

.tab {
    background: url(tab.png) no-repeat;
    background-size: 100% 100%;
    height: 392px;
    width: 100%;
    position: absolute;
    bottom: -246px;
}

.daohang {
    display: table;
    margin-top: 150px;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
    align-self: stretch;
}

.daohang ul li {
    float: left;
    display: flex;
    padding: 6px 12px;
    justify-content: center;
    align-items: center;
    gap: 6px;
    flex: 1 0 0;
    align-self: stretch;
    height: 68px;
    width: 125px;
}

.daohang ul li a {
    text-align: center;
    font-family: "MyFont", sans-serif;  
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    background: linear-gradient(180deg, #FFF 0%, #C2D0FF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #fff;
}

.daohang ul li:hover {
    border-top: 2px solid rgba(243, 181, 67, 0.64);
    background: linear-gradient(180deg, #101E75 0%, rgba(30, 56, 219, 0.00) 100%);
    height: 66px;
}

.daohang ul li:hover a {
    font-size: 22px;
}

/* 头条 */
.toutiao {
    margin-top: 15px;
    height: 86px;
    padding: 12px 24px 12px 40px;
    justify-content: center;
    align-items: center;
    gap: 20px;
    align-self: stretch;
    border-top: 1px solid rgba(255, 214, 133, 0.00);
    border-bottom: 1px solid rgba(255, 214, 133, 0.00);
    background: linear-gradient(90deg, rgba(16, 30, 117, 0.00) 0%, rgba(16, 30, 117, 0.64) 10%, rgba(16, 30, 117, 0.80) 20%, #101E75 50%, rgba(16, 30, 117, 0.80) 75%, rgba(16, 30, 117, 0.40) 90%, rgba(16, 30, 117, 0.00) 100%);
}

.toutiao span {
    background: linear-gradient(180deg, #FFF7E0 8.33%, #FAE2A0 95.93%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    height: 86px;
    padding-right: 24px;
    align-items: center;
    gap: 10px;
    border-right: 1px solid rgba(255, 214, 133, 0.64);
    display: table;
    float: left;
}

.toutiao p a {
    overflow: hidden;
    color: #FFF;
    text-overflow: ellipsis;
    font-family: "MyFont", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: 86px;
    letter-spacing: 1px;
    float: left;
    margin-left: 20px;
}

.qiehuan {
    margin-top: 240px;
}

.massage_left .swiper-slide {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.massage_left .pic a span {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
    color: #fff;
    display: flex;
    padding: 1.5rem .75rem 1rem .75rem;
    justify-content: left;
    align-items: center;
    gap: .625rem;
    flex-shrink: 0;
    font-family: "PingFang SC";
    font-size: 20px;
    font-style: normal;
    line-height: 27px;
    /* 135% */
    font-weight: normal;
}

.massage_left .swiper-pagination {
    left: 87%;
    width: 12%;
    bottom: 15px;
}

.massage_left .swiper-pagination-bullet {
    background: url(dian.png) no-repeat;
    opacity: 1;
}

.massage_left .swiper-pagination-bullet-active {
    background: url(dian1.png) no-repeat !important;
    width: 1.5rem;
    border-radius: 0;
}

.news {
    margin-top: 24px;
    border: 1px solid #FFD685;
    background: rgba(255, 214, 133, 0.36);
    backdrop-filter: blur(12px);
    display: table;
}

.news ul li {
    float: left;
    display: flex;
    padding: 20px 0;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    border-bottom: 1px dashed #FACB6E;
    width: 599px;
    position: relative;
    text-indent: 40px;
}
.news ul li:nth-child(5),.news ul li:nth-child(6),.cjzslist ul li:nth-child(9),.cjzslist ul li:nth-child(10){
    border-bottom:0;
}
.news ul li a {
    color: #8F0000;
    font-family: "PingFang SC";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.news ul li:hover a{
    color: #E0130D;
}
.news ul li a::before {
    position: absolute;
    content: "";
    width: .5rem;
    height: .5rem;
    border-radius: 50%;
    background: #8F0000;
    left: 1rem;
    top: 50%;
    transform: translate(0, -50%);
}

.news ul li:hover {
    box-sizing: border-box;
    border-left: 4px solid #EB3F2F;
    background: linear-gradient(90deg, rgba(255, 252, 245, 0.80) 0%, rgba(255, 252, 245, 0.40) 100%);
}




.two {
    margin-top: 48px;
    width: 100%;
    background: url(two.png) no-repeat;
    background-size: 100% 100%;
    display: table;
}

/* 科技足迹 */
.bt {
    width: 100%;
    height: 108px;
    background: url(lmmc.png) no-repeat;
    margin-bottom: 24px;
    position: relative;
}

.bt b {
    text-align: center;
    font-family: 'MyFont', sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 145px;
    letter-spacing: 1px;
    background: linear-gradient(180deg, #101E75 13.07%, #2975CC 100.57%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
    width: 100%;
}

.bt .more {
    text-align: right;
    margin-top: 24px;
    color: #6C707A;
    font-family: "PingFang SC";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: absolute;
    right: 0;
    top: 33%;
}
.bt .more:hover,.kjzj .more:hover, .zjl_list .more:hover{
    color: #2959CC;
}
.kjzj {
    padding-bottom: 48px;
}


.kjzj ul {
    display: table;
}

.kjzj ul li {
    float: left;
    margin-right: 23px;
}

.kjzj ul li:nth-child(4) {
    margin-right: 0;
}

.kjzj span {
    display: table;
    width: 282px;
    height: 188px;
    position: relative;
}

.kjzj span img {
    width: 100%;
    height: 188px;
}

.kjzj .more,
.zjl_list .more {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 24px;
    color: #6C707A;
    font-family: "PingFang SC";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.bj {
    position: absolute;
    left: 0;
    border: 0;
}

.biaoti {
    width: 258px;
    display: flex;
    padding: 0 12px 16px 12px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    align-self: stretch;
    background: #23479C;
    margin-top: -5px;
}

.biaoti p {
    overflow: hidden;
    color: #FFF9F5;
    text-align: justify;
    text-overflow: ellipsis;
    font-family: "PingFang SC";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    /* 150% */
    display: flex;
    height: 54px;
    flex-direction: column;
    justify-content: center;
    align-self: stretch;
    padding-bottom: 12px;
}
.kjzj ul li:hover .biaoti p{
    color: #FFEAC2;
}
.biaoti b {
    overflow: hidden;
    color: #FFF9F5;
    text-align: right;
    text-overflow: ellipsis;
    font-family: "PingFang SC";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 100%;
    border-top: 1px solid #FD9;
    padding-top: 12px;
}

/* 重点活动 */
.zdhd {
    margin-top: 48px;
}

.zdhd ul li {
    float: left;
    margin-right: 23px;
}
.zdhd ul li img{
    width:221px;
    height:313px;
}
.zdhd ul li:nth-child(5) {
    margin-right: 0;
}

/* 强国 */
.page-title {
    margin-bottom: 40px;
    color: #333;
    font-size: 24px;
}

/* 横向手风琴容器 */
.horizontal-accordion {
    display: flex;
    width: 100%;
    width: 100%;
    height: 400px;
    overflow: hidden;
    border: 1px solid #24489C;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.80) 0%, rgba(255, 255, 255, 0.24) 100%);
    backdrop-filter: blur(6px);
}

/* 每一项 */
.accordion-item {
    flex: 1;
    transition: flex 0.4s ease;
    position: relative;
    overflow: hidden;
    border-right: 1px solid #eee;
}

.accordion-item:last-child {
    border-right: none;
}

/* 标题（垂直竖排） */
.accordion-header {
    width: 108.5px;
    height: 100%;
    padding: 20px 0;
    border: none;
    cursor: pointer;
    writing-mode: vertical-rl;
    /* 垂直文字 */
    text-orientation: mixed;
    background: url(qg.png) no-repeat;
    color: #FFF;
    text-align: center;
    font-family: "PingFang SC";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    /* 122.222% */
}

.accordion-item.active .accordion-header {
    background: url(qg1.png) no-repeat;
}

.accordion-header:hover {
    background-color: #f8f9fa;
}



/* 激活状态 */
.accordion-item.active {
    flex: 5;
    /* 展开时宽度变大 */
}



/* 内容区域 */
.accordion-content {
    position: absolute;
    left: 108.5px;
    top: 0;
    overflow-y: auto;
    color: #555;
    line-height: 1.7;
    font-size: 15px;
    opacity: 0;
    transition: opacity 0.3s ease 0.1s;
    pointer-events: none;
    display: none;
    display: flex;
    width: 386px;
    height: 352px;
    flex-direction: column;
    align-items: flex-start;
    padding: 24px;
    overflow: hidden;
}

.accordion-item.active .accordion-content {
    opacity: 1;
    pointer-events: all;
    display: block;
}

/* 内容标题 */
.content-title img {
    width: 384px;
    height: 216px;
    margin-bottom: 12px;
}

.accordion-content span {
    overflow: hidden;
    color: #14171F;
    text-overflow: ellipsis;
    font-family: "PingFang SC";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.accordion-content p {
    overflow: hidden;
    color: #6C707A;
    text-align: justify;
    text-overflow: ellipsis;
    font-family: "PingFang SC";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    margin-top: 6px;
}

.accordion-content a {
    color: #6C707A;
    text-align: right;
    font-family: "PingFang SC";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    float: right;
    margin-top: 6px;
}

/* 人物风采、成就展示 */
.rwfc {
    display: table;
}

.rwcj {
    margin-top: 48px;
    width: 100%;
    background: url(rwcj.png) no-repeat;
    background-size: 100% 100%;
}

.rw li {
    margin-bottom: 24px;
    display: table;
    position: relative
}

.rw li .right {
    float: right;
}

.rw li .left {
    float: left;
    background: url(sk1.png) no-repeat;
    background-blend-mode: normal, hard-light;
    box-shadow: -8px 8px 0 0 #FD9;
}

.rw ul li .rwzp {
    float: left;
    width: 588px;
    height: 330px;
}

.rw ul li svg {
    position: absolute;
    left: 47%;
    top: 15%;
}

.rw ul li:nth-child(2) svg {
    position: absolute;
    left: 51%;
    top: 15%;
}

.rwlist {
    float: right;
    width: 452px;
    height: 202px;
    padding: 48px 80px 80px 80px;
    flex-direction: column;
    align-items: flex-start;
    gap: 64px;
    flex: 1 0 0;
    background: url(sk.png) no-repeat;
    background-blend-mode: normal, hard-light;
    box-shadow: 8px -8px 0 0 #FD9;
}

.rwlist span {
    text-align: justify;
    font-family: "PingFang TC";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 36px;
    /* 180% */
    letter-spacing: 1px;
    background: linear-gradient(104deg, #FFF 5.1%, #FFF1D6 99.02%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.rwlist p {
    text-align: justify;
    font-family: "MyFont", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px;
    background: linear-gradient(104deg, #FFF 5.1%, #FFF1D6 99.02%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    clear: both;
}

.rwlist .y {
    float: left;
    margin-left: -55px;
    margin-top: 60px;
}

.rwlist .y1 {
    float: right;
    margin-right: -55px;
    margin-top: 10px;
}

.liebiao {
    margin-top: 24px;
}

.liebiao ul li {
    position: relative;
    width: 282px;
    height: 258px;
    float: left;
    margin-right: 24px;
}

.liebiao ul li:nth-child(4) {
    margin-right: 0;
}

.liebiao ul li img {
    width: 282px;
    height: 188px;
}

.liebiao .bjtp {
    position: absolute;
    left: 0;
    top: 0;
}

.liebiao ul li span {
    display: flex;
    height: 70px;
    padding: 0 12px 16px 12px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    align-self: stretch;
    background: #23479C;
    overflow: hidden;
    color: #FFF9F5;
    text-align: justify;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: "PingFang SC";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    /* 150% */
    margin-top: -5px;
}

/* 成就展示 */
.cjzs {
    margin-top: 48px;
    display: table;
}

.cjtitle {
    width: 64px;
    height: 380px;
    padding: 0 8px;
    background: url(cjzs.png) no-repeat;
    float: left;
    background-size: 100% 100%;
}

.cjtitle .on {
    color: #FFF;
    text-align: center;
    font-family: "PingFang SC";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    width: 48px;
    padding: 24px 0;
}

.cjtitle li {
    color: rgba(255, 255, 255, 0.80);
    text-align: center;
    font-family: "PingFang SC";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 46px;
    padding: 24px 0;
    border-bottom: 1px solid #ccc;
    margin: 0 auto;
}

.cjtitle li:nth-child(2) {
    border: none;
}

.cjzslist {
    float: right;
    border: 1px solid #24489C;
    background: rgba(255, 255, 255, 0.32);
    box-shadow: 8px 8px 0 0 rgba(41, 90, 204, 0.80);
    backdrop-filter: blur(12px);
    width: 1118px;
    height: 380px;
}

.cjzslist ul li {
    display: flex;
    padding: 0px 20px;
    height: 76px;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    border-bottom: 1px dashed #BED0FA;
    float: left;
    width: 559px;
    box-sizing: border-box;
    position: relative;
    text-indent: 1rem;
}

.cjzslist ul li a {
    overflow: hidden;
    color: #14171F;
    text-overflow: ellipsis;
    font-family: "PingFang SC";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 76px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    flex: 1 0 0;
}
.cjzslist ul li:hover a{
    color: #2959CC;
}
.cjzslist ul li:hover a::before{
    background: #2959CC;
}
.cjzslist ul li:hover {
    border-left: 4px solid #101E75;
    background: linear-gradient(90deg, #FFF 0%, rgba(255, 255, 255, 0.40) 100%);

}

.cjzslist ul li a::before {
    position: absolute;
    content: "";
    width: .5rem;
    height: .5rem;
    border-radius: 50%;
    background: #14171F;
    left: 1rem;
    top: 50%;
    transform: translate(0, -50%);
}




/* 资源汇聚 */
.hjzj {
    margin-top: 48px;
    background: url(hjzj.png) no-repeat;
    background-size: 100% 100%;
    display: table;
    width: 100%;
}

.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{
    display: none;
}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{
    display:none;
}
.slideBox2 a{
    display:block;
    float: left;
    margin-right:24px;
}

.gyzjl{margin-top:48px;}
.next,
.prev {
    width: 48px;
    height: 48px;
    background: linear-gradient(135deg, rgba(16, 30, 117, 0.40) 0%, rgba(41, 117, 204, 0.40) 100%);
    backdrop-filter: blur(6px);
    position: relative;
}

.next:hover,
.prev:hover {
    background: linear-gradient(135deg, #101E75 0%, #2975CC 100%);
    backdrop-filter: blur(6px);
}

.slideBox2 {
    position: relative;
}

#rightArr {
    position: absolute;
    left: 10px;
    top: 47%;
}

#leftArr {
    position: absolute;
    right:10px;
    top: 47%;
}

.next svg,
.prev svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.zjl_top {
    width:100%;
    height:132px;
    background:url(gyl.png) no-repeat;
    margin-bottom: 24px;
}

.zjl_list ul li {
    border: 1px solid #D8DDEB;
    background: rgba(255, 255, 255, 0.88);
    padding: 12px;
    justify-content: center;
    align-items: flex-start;
    flex: 1 0 0;
    width: 568px;
    height: 146px;
    float: left;
    margin-right: 12px;
    margin-bottom: 24px;
}

.zjl_list ul li:hover {
    border: 1px solid #24489C;
}

.zjl_list ul li:nth-child(2n) {
    margin-right: 0;
}

.zjl_list ul li img {
    width: 220px;
    height: 146px;
    float: left;
    margin-right: 12px;
}

.zjl_list ul li a {
    overflow: hidden;
    color: #14171F;
    text-align: justify;
    text-overflow: ellipsis;
    font-family: "PingFang SC";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    letter-spacing: 1.8px;
    display: flex;
    height: 54px;
    flex-direction: column;
    justify-content: center;
    flex: 1 0 0;
    width: 57%;
    float: right;
}

.zjl_list ul li i,
.zjl_list ul li p {
    overflow: hidden;
    color: #6C707A;
    text-align: right;
    text-overflow: ellipsis;
    font-family: "PingFang SC";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.zjl_list ul li i {
    float: left;
}

.zjl_list ul li div {
    width: 324px;
    float: right;
    margin-top: 50px;
    border-top: 1px solid #ccc;
    padding-top: 12px;
}

.zjl_list ul li p {
    float: right;
}

.massage_left .swiper-slide img{
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
}
.massage_left .swiper-slide:hover img{
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transform: scale(1.1);
}
.kjzj span{
    overflow: hidden;
}
.kjzj span img{
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
}
.kjzj span:hover img{
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transform: scale(1.1);
}

.zdhd ul li{
    width:282px;
    height:206px;
    overflow: hidden;
}
.zdhd ul li img{
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
}
.zdhd ul li:hover img{
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transform: scale(1.1);
}


.rw ul li b{
    width: 588px;
    height: 330px;
    display:block;
    overflow: hidden;
    float: left;
}
.rw ul li img{
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
}
.rw ul li:hover img{
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transform: scale(1.1);
}


.liebiao ul li b{
    width:282px;
    height:188px;
    overflow: hidden;
    display: block;
}
.liebiao ul li img:nth-child(1){
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
}
.liebiao ul li:hover img:nth-child(1){
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transform: scale(1.1);
}

.zyhj .swiper-slide{
    width:216px;
    height:313px;
    overflow: hidden;
}
.zyhj .swiper-slide a img{
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
}
.zyhj .swiper-slide:hover img{
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transform: scale(1.1);
}


.zjl_list ul li b{
    width: 220px;
    height: 146px;
    display: block;
    overflow: hidden;
    float: left;
}
.zjl_list ul li img{
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
}
.zjl_list ul li:hover img{
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transform: scale(1.1);
}

.zjl_left{
    width:218px;
    display: flex;
    height: 54px;
    margin-top:13px;    
    background: linear-gradient(90deg, #101E75 0%, #2975CC 100%);
    padding: 10px 8px 10px 12px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 8px;
    flex-shrink: 0;
    float: left;
}
.zjl_left p{
    text-align: justify;
    font-family: 'MyFont', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1px;
    background: linear-gradient(180deg, #FFF 12%, #C2D0FF 112%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.zjl_center{
    float: left;
    display: flex;
    padding: 0 20px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 6px;
    flex: 1 0 0;
    width: 800px;
    margin-top:13px;
}
.zjl_center span{
    color: #101E75;
    text-align: center;
    font-family: "PingFang SC";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1px;
}
.zjl_center p{
    color: #1F1414;
    text-align: justify;
    font-family: "PingFang SC";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}
.zjl_right a{
    float: right;
    display: flex;
    width: 72px;
    height:108px;
    padding: 12px 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
    flex: 1 0 0;
    background: linear-gradient(205deg, #101E75 19.69%, #2975CC 98.97%);
}
.zjl_right a:hover{
    background: linear-gradient(205deg, #394DCC 19.69%, #479DFF 98.97%);
}
.zjl_right p{
    color: #FFF;
    text-align: center;
    font-family: "PingFang SC";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.zjl_top{
    position: relative;
}
.sanjiao{
    position: absolute;
    left:0;
    bottom:0;
}